Межсайтовый скриптинг в CA SiteMinder

Дата публикации:
09.12.2011
Дата изменения:
09.12.2011
Всего просмотров:
969
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2011-4054
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CA SiteMinder 6.x
CA SiteMinder 12.x
Уязвимые версии: CA SiteMinder R6 SP6 CR6, , возможно более ранние версии.
CA SiteMinder R12 SP3 CR7, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "target" в сценарии login.fcc (когда параметр "postpreservationdata" равен "fail"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.ca.com/us/web-access-management.aspx

Решение: Установите обновление с сайта производителя.

Ссылки: http://www.kb.cert.org/vuls/id/713012

или введите имя

CAPTCHA